div.Code_Fence, caption.Code_Fence
{
  background-color: #efefef;
  font-family: Consolas;
  font-size: 11pt;
  margin-bottom: 6pt;
  margin-top: 6pt;
  overflow: auto;
  padding-bottom: 12pt;
  padding-left: 12pt;
  padding-right: 12pt;
  padding-top: 12pt;
  white-space: pre;
}

div.Heading_5, caption.Heading_5
{
  font-family: Arial;
  font-size: 12pt;
  font-weight: bold;
  line-height: 1.2em;
  padding-bottom: 12pt;
  padding-top: 0pt;
}

div.Heading_6, caption.Heading_6
{
  font-family: Arial;
  font-size: 12pt;
  font-weight: bold;
  line-height: 1.2em;
  padding-bottom: 12pt;
  padding-top: 0pt;
}

div.Paragraph, caption.Paragraph
{
  font-family: Arial;
  font-size: 12pt;
  line-height: 1.2em;
  padding-bottom: 6pt;
  padding-top: 0pt;
}

